## libstring-hexconvert-perl 0.02

=== debian/changelog ===
libstring-hexconvert-perl (0.02-4) unstable; urgency=medium

  * Update debian/watch to version 5.
  * Remove redundant Rules-Requires-Root: no.
  * debian/copyright: Replace FSF postal address by URL.
  * Declare compliance with Debian Policy 4.7.3.
  * Update years of packaging copyright.
  * Remove «Priority: optional», which is the current default.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Jan 2026 12:56:59 +0100

libstring-hexconvert-perl (0.02-3) unstable; urgency=medium

  * Tag libstring-hexconvert-perl Multi-Arch: foreign.
  * Update to Standards-Version 4.6.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 03 Feb 2024 12:27:39 +0100

libstring-hexconvert-perl (0.02-2) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Mention module name in long package description.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 02 Oct 2022 14:37:48 +0200

libstring-hexconvert-perl (0.02-1) unstable; urgency=medium

  * New upstream version 0.02.
  * Rename package from libtext-string-hexconvert-perl to
    libstring-hexconvert-perl.
  * Take over unmaintained package (Closes: #1018938, #979504).
  * Add debian/watch file.
  * Update debian/copyright.
  * Add debian/source/format.
  * Update debian/control: New debhelper, Priority optional,
    Standards-Version 4.6.1, updated Homepage, Rules-Requires-Root: no.
  * Add VCS headers to debian/control.
  * Add Testsuite: autopkgtest-pkg-perl.
  * Add CI via debian/salsa-ci.yml.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 23 Sep 2022 12:50:11 +0200

libtext-string-hexconvert-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:16 +0100

libtext-string-hexconvert-perl (0.01-2) unstable; urgency=low

  * debian/control: fixed 'Architecture'

 -- Cyril Bouthors <cyril@bouthors.org>  Fri, 12 Apr 2013 17:59:27 +0200

libtext-string-hexconvert-perl (0.01-1) unstable; urgency=low

  * Initial release (Closes: #704956)

 -- Cyril Bouthors <cyril@debian-packaging.com>  Fri, 05 Apr 2013 16:46:21 +0200
