=== debian/control ===
Source: libstring-hexconvert-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Roland Rosenfeld <roland@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-hexconvert-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-hexconvert-perl.git
Homepage: https://metacpan.org/release/String-HexConvert

Package: libstring-hexconvert-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Breaks:
 libtext-string-hexconvert-perl,
Replaces:
 libtext-string-hexconvert-perl,
Description: Converts ASCII strings to hexadecimal and reverse
 String::HexConvert is a wrapper around pack and unpack of Perl to
 convert a string of hex digits to ASCII and other way around.
